* {
	font-family: 'Poppins', sans-serif;
}

body{
	background-color: #374785;

}

.content{
	margin: 8%;
	background-color: #fff;
	padding: 4rem 1rem 4rem 1rem;
	box-shadow: 0 0 5px 5px rgba(0,0,0, .05);
}

.signing-text{
	font-style: normal;
	font-weight: 600;

}

.form-control{
	display: block;
	width: 100%;
	font-size: 1rem;
	font-weight: 400;
	line-height: 2;
	border-color: ##374785;
	border-style: solid;
	border-width: 0 0 0 1px 0;
	padding: 0px;
	color: #374785;
	height: auto;
	border-radius: 0;
	background-color: #fff;
	background-clip: padding-box;
}

.footer {
   /*position: fixed;*/
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: red;
   color: white;
   text-align: center;
   margin-top: 20px;
}
